Subject: Perhaps a naive question

From: [email-masked] (Paulette)
Date: Mon, 19 Dec 1994 22:56

This may be really naive and I should probably look it up first, but
what happens if bees frequent poisonous flowers like oleander? Would
the honey be poisonous as well?  I've seen bees in a number of
flowers I know to be poisonous in one way or another to humans,
and often wonder if any of it makes its way into their honey.
Thanks, Paulette